PYROS - Evolution #4247
Evolution # 4090 (Nouveau); ******sssssssxxx PYROS SOFTWARE

Evolution # 4093 (Nouveau): ********** (WP) 09.1 — OBSERVATORY CONTROL

Evolution # 4210 (Nouveau): ******* (M) 09.1.90 - HARDWARE (HWCONF, INFR) — Hardware configuration and maintenance

* (F) Manage Hardware configuration
09/15/2016 11:28 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 30.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/13/2016 11:41 am - Jeremy Barneron

- Subject changed from (F) Manage Hardware configuration to * (F) Manage Hardware configuration

#2 - 10/14/2016 02:28 pm - Jeremy Barneron
- Estimated time set to 30.00
